#version 3.7;
#include  "colors.inc"
#include "metals.inc"

global_settings {
  assumed_gamma 1.0
}

// camera is location of observer
// http://www.povray.org/documentation/view/3.7.0/246/

camera {
  location  < -200, 1170-clock*10, 50 >
  look_at <0, 1175-clock*10, 0>
  right <-1.33, 0, 0>
  sky z
  angle 70
}

// two light sources
// http://www.povray.org/documentation/view/3.7.0/40/

light_source {
  < 200,  700, 190 >
  //< 13,  1077, 0 >
  color White
  shadowless
}

light_source {
  < -200, 1100, 190 >
  color White
}

// include the file with geometry
#include "b.x"
